package com.bonus.canteen.core.nutrition.common.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel("体检报告模板出参")
public class HealthMedicalReportTmplVO {
   @ApiModelProperty("体检模板id")
   private Long medicalTemplateId;
   @ApiModelProperty("体检模板名称")
   private String medicalTemplateName;
   @ApiModelProperty("备注")
   private String remark;

   public Long getMedicalTemplateId() {
      return this.medicalTemplateId;
   }

   public String getMedicalTemplateName() {
      return this.medicalTemplateName;
   }

   public String getRemark() {
      return this.remark;
   }

   public void setMedicalTemplateId(final Long medicalTemplateId) {
      this.medicalTemplateId = medicalTemplateId;
   }

   public void setMedicalTemplateName(final String medicalTemplateName) {
      this.medicalTemplateName = medicalTemplateName;
   }

   public void setRemark(final String remark) {
      this.remark = remark;
   }

}
